 @charset "utf-8";

html,body { font-family:Arial, sans-serif; color:#333; }
body.f-open { overflow:hidden; }
ol { padding-bottom:5px; }
ol > li {padding-bottom:10px;}
p { margin:0; padding-bottom:15px; }
.editbalken a { border-width:0; }
.clearfix { display:block; clear:both; }
.lh0 { line-height:0; }
sup,sub { line-height:0; }

#dssubbody { line-height:26px; font-size:20px; }

#dssiteheader { position:relative; border-bottom:1px #ccc solid; padding-bottom:15px; }
#logo { display:block; width:150px; margin:0 auto; }

.dsarticle { background-color:#ededed; margin-bottom:50px; }
#dssitefooter { position:fixed; right:0; bottom:0; left:0; }